<?php
/* soft version info */
define('SOFT_NAME', 'UWA');
define('SOFT_CHARSET', 'utf-8');
define('SOFT_DB_CHARSET', 'UTF8');
define('SOFT_CODENAME', '1.X');
define('SOFT_VERSION', '1.6.2.19');
define('SOFT_COPYRIGHT_YEAR', '2014');
define('SOFT_AUTHOR', 'asthis.net');
define('SOFT_AUTHOR_URL', 'http://asthis.net/');
define('SOFT_UPGRADE_URL', 'http://upgrade.asthis.net/uwa1x/upgrade_info.js');
define('SOFT_AUTHORIZATION_URL', 'http://asthis.net/authorization/validate.html');
/* files */
define('LOCK_FILE', dirname(APP_PATH).D_S.CFG_DIR.D_S.'install.lock.php');
define('SQL_FILE', CFG_PATH.D_S.'data.sql');
define('DEFINE_FILE', dirname(APP_PATH).D_S.CFG_DIR.D_S.'define.php');
define('CONFIG_FILE', dirname(APP_PATH).D_S.CFG_DIR.D_S.'comm.php');
/* site manage path */
define('SITE_URL', trim('http://'.AServer::get_env('HTTP_HOST').dirname(APP_ROOT), '/\\').'/');
define('SITE_MANAGE_URL', SITE_URL.'admin.php');
?>